insert.xref.page.number.para
Prev | Cross References | Next

## insert.xref.page.number.para

`insert.xref.page.number.para` — Turns page numbers in xrefs to paragraphs on and off

## Synopsis

    <xsl:param name="insert.xref.page.number.para">yes</xsl:param>

## Description

The value of this parameter determines if cross references (`xref`s) to paragraphs in printed output will include page number citations.

Historically, cross references to paragraphs included page number citations unconditionally, regardless of the `insert.xref.page.number` value.

yes

  Page number references will be generated for paragraphs.

maybe

  Whether page number references are generated for an `xref` element referring to a paragraph will be controlled by the `insert.xref.page.number` rules.

Prev | Up | Next
insert.xref.page.number | Home | xref.hypermarkup